-- MySQL dump 9.10
--
-- Host: localhost    Database: aloe
-- ------------------------------------------------------
-- Server version	4.0.17-nt

USE aloe;

--
-- Table structure for table `alert_logs`
--

CREATE TABLE alert_logs (
  host varchar(32) default NULL,
  facility varchar(10) default NULL,
  priority varchar(10) default NULL,
  level varchar(10) default NULL,
  tag varchar(10) default NULL,
  date date default NULL,
  time time default NULL,
  program varchar(15) default NULL,
  msg text,
  status varchar(10) default NULL,
  ticket int(10) default NULL,
  seq int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (seq),
  KEY host (host),
  KEY seq (seq),
  KEY program (program),
  KEY time (time),
  KEY date (date),
  KEY priority (priority),
  KEY facility (facility),
  KEY status (status),
  KEY ticket (ticket)
) TYPE=MyISAM;
